/**
 * DS—SPECIFIC Large Desktop Styles
 * Styles for large displays (1920px+)
 */

 /*
——————————————————————————————————————————
VARIABLES & RESET
——————————————————————————————————————————
*/

:root {

	/* SIZES */
	--bar: 160px;
}

/*
——————————————————————————————————————————
MAIN HEADER & NAV
——————————————————————————————————————————
*/

#masthead 											{ padding: var(--S08); }
.main-navigation 									{ padding: var(--S08); }


/*
——————————————————————————————————————————
TOOLBARS
——————————————————————————————————————————
*/

.toolbar 											{ padding: 0 var(--S08); }


/*
——————————————————————————————————————————
LISTS
——————————————————————————————————————————
*/

.entries-grid										{ padding: 0 var(--S08); gap: var(--S08); }

.entry-card__meta-date 								{ flex: 3 1 0; min-width: 0; }
.entry-card__meta-cat 								{ flex: 7 1 0; min-width: 0; }


/*
——————————————————————————————————————————
CONTENT
——————————————————————————————————————————
*/

/* HOME */
.featured-text 										{ padding: var(--S04) var(--S08); }

.featured-updates 									{ padding-top: var(--S10); }

/* SINGLE */
.entry-content 										{ padding: 0 var(--S08); }
.content-block 										{ padding: 0 var(--S08);}
.content-block--full								{ padding: 0 var(--S08) var(--S06) var(--S08);  }
.single-updates .content-block 						{ padding: var(--S10) var(--S08);  }



/*
——————————————————————————————————————————
NO RESULTS / 404
——————————————————————————————————————————
*/

.no-results 										{ padding: var(--S06) var(--S08); }
.no-content											{ padding: var(--S06) var(--S08); }


/*
——————————————————————————————————————————
FOOTER
——————————————————————————————————————————
*/

.site-footer 										{ padding: var(--S06) var(--S08); }